/* Esta pagina está sendo desenvolvido por Thomaz 05 */

function Processa(formulario) {
  if (formulario.action.value == "7") {
	var confirma = confirm('Deseja realmente limpar o inventario deste char?\nAtenção: Não será possível recuperar os dados.');
	if(confirma){
		document.formulario.submit();
		return true;
	}else{
		alert('Limpeza de inventario cancelada.');	
		return false;
	}
  }
  if (formulario.action.value == "11") {
	var confirma = confirm('Deseja realmente limpar a lista de magia deste char?\nAtenção: Não será possível recuperar os dados.');
	if(confirma){
		document.formulario.submit();
		return true;
	}else{
		alert('Limpeza de lista de magia cancelada.');	
		return false;
	}
  }
  if (formulario.action.value == "13"){
	var confirma = confirm('Deseja realmente limpar o bau desta conta?\nAtenção: Não será possível recuperar os dados.');
	if(confirma){
		document.formulario.submit();
		return true;
	}else{
		alert('Limpeza do bau cancelada.');	
		return false;
	}
  }
  if (formulario.action.value == "18"){
	var confirma = confirm('Deseja realmente deletar esse char desta conta?\nAtenção: Não será possível recuperar os dados.');
	var confirma2 = confirm('Deseja realmente deletar esse char essa atitude não terá mais volta\nAtenção: É a sua ultima chance.');
	if(confirma){
		if(confirma2){
			document.formulario.submit();
			return true;
		}
		else{
			alert('Deletar Char cancelado.');	
			return false;
		}
	}else{
		alert('Deletar Char cancelado.');	
		return false;
	}
  }
  
}

function TirarGuild(id,nome){
	var confirma = confirm('Deseja realmente tirar o '+ nome +' desta guild?');
	if(confirma){
		location='?pagina=painel&acao=09&tirar='+ id + ''
		return true;
	}
	else{
		alert('Tirar Char da Guild cancelado.');	
		location.refresh();
		return false;
	}
}
function DeletarBau(id,nome){
	var confirma = confirm('Deseja realmente deletar o baú '+ nome +' desta conta?\nAtenção: Não será possível recuperar os dados.');
	if(confirma){
		location='?pagina=painel&acao=10&del='+ id + ''
		return true;
	}else{
		alert('Deletar baú cancelada.');	
		location.refresh();
		return false;
	}
	return false;
}
